CVE-2020-11110

2020-07-27T13:15:00
ID CVE-2020-11110
Type cve
Reporter cve@mitre.org
Modified 2020-08-10T12:15:00

Description

Grafana through 6.7.1 allows stored XSS due to insufficient input protection in the originalUrl field, which allows an attacker to inject JavaScript code that will be executed after clicking on Open Original Dashboard after visiting the snapshot.